<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JYDf8Gr4Ee25kPRmc7K9gg" id="_JX_1kGr4Ee25kPRmc7K9gg" label="DeltaLakeCreateDeltaTable" version="0.1" item="_JYDf8mr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JYEuEGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JYEuEWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JYEuEmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.201+0800"/>
    <additionalProperties xmi:id="_JYEuE2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JYEuFGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JYEuFWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.201+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JYDf8Wr4Ee25kPRmc7K9gg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JYDf8mr4Ee25kPRmc7K9gg" property="_JYDf8Gr4Ee25kPRmc7K9gg" state="_JYDf8Wr4Ee25kPRmc7K9gg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateDeltaTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
